/* global registerBackward */
registerBackward('1.4.24', 'Theme', function (theme) {
    'use strict';

    theme.prototypes.GoogleFonts = theme.bootstrap.googleFonts;
    delete theme.bootstrap.googleFonts;

    return theme;
});